body{
	background:url(http://www.dcn.ne.jp/%7Eotim2/nesterj/bin/bg_nj.jpg) #000000;
	color:#ffffff;
}

div, .moved{text-align:center; color:#ffffff;}
div.main{padding-left:6em; padding-right:6em; text-align:left; color:#ffffff;}

a:link   {color:#00ffff;}
a:visited{color:#00c0ff;}
a:active {color:#ff0000;}

td{color:#ffffff;}

h1{color:#00ff00; font-size:150%; margin-top:2em;}

h2{color:#00ffa0; font-size:120%;}

em{font-weight:bolder; font-size:105%;}
p.caution{color:#ffff00;}
table.menu{background-color:#606060;}
td.black{background-color:#000000;}

body.nr{background-image:url(http://www.dcn.ne.jp/%7Eotim2/nesterj/bin/bg_nr.jpg);}
body.nr h1{font-size:200%; background:#303020;}
body.nr h2{color:#00ff00; font-size:150%; background-color:#000060; text-align:center; border:1px;}

table{margin-left:auto; margin-right:auto;}

h1{text-align:center;}

div.nr{text-align:left; background:#000000; border:1px; padding:1em; color:#ffffff;}
div.nr p{text-align:center; color:#ffffff;}
span{color:#a0a0a0;}
p.cnt a{color:#000000;}
img{border:none;}
p.hstnavi{text-align:right;}
.moved{font-size:200%;}